-- 基础信息
base_info = {
	group_id = 133303580
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 580001, monster_id = 25210201, pos = { x = -1187.556, y = 221.449, z = 3747.248 }, rot = { x = 0.000, y = 97.717, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, pose_id = 9006, area_id = 23 },
	{ config_id = 580002, monster_id = 25210402, pos = { x = -1222.600, y = 223.921, z = 3761.286 }, rot = { x = 0.000, y = 57.875, z = 0.000 }, level = 30, drop_tag = "镀金旅团", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 580003, gadget_id = 70210101, pos = { x = -1186.590, y = 222.155, z = 3746.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 580001, 580002 },
		gadgets = { 580003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
